var name;
var vorname;
var geburtsjahr;

function setzeVorName(n){
	vorname=n;
}

function setzeName(n){
	name=n;
}

function setzeGeburtsjahr(j){
	geburtsjahr=j;
}

function begruessung(){
	var alter=2005-geburtsjahr;
	alert("hallihallo "+vorname+" "+name+" und Sie werden dieses Jahr: "+alter);
}